Ciao,

ho provato sia il tema 2017 didefault che Sidney

Entrambi danno questo errore

constant REQUEST_URI - assumed 'REQUEST_URI' (this will throw an Error in a future version of PHP) in D:\xampp\htdocs\sitoprova\wp-content\themes\sydney\functions.php on line 73


Che puo essere?

Worpress appena installato, nessun post ne altro. SOlo Elementor installato

Ho dovuto modoficare php.ini e aumentare il file size di upload

Grazie
Ale